body {
	background-color: #C6C6C6;
	SCROLLBAR-FACE-COLOR: #cccccc;
	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #e7e7e7;
	SCROLLBAR-TRACK-COLOR: #cccccc;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #4B4B4B;
	text-decoration: none;
	background-image: url(../imgs/b01.gif);
}
a:link {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #CCCCCC;
	text-decoration: none;
}
td #prolist {
	background-repeat: no-repeat;
	background-position: bottom;
}

.txty-bold-12px {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
}
.txty-bold-12px:link {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color:#FFCC00;
	text-decoration: none;
	font-weight: bold;
}
.txty-bold-12px:visited {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
}
.txty-bold-12px:hover {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color:#FFCC00;
	text-decoration: underline;
	font-weight: bold;
}




.txt-bold-12px {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #4B4B4B;
	text-decoration: none;
	font-weight: bold;
}
.txt-bold-12px:link {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #4B4B4B;
	text-decoration: none;
	font-weight: bold;
}
.txt-bold-12px:visited {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #4B4B4B;
	text-decoration: none;
	font-weight: bold;
}
.txt-bold-12px:hover {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #4B4B4B;
	text-decoration: underline;
	font-weight: bold;
}
.txt-bold {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #4B4B4B;
	text-decoration: none;
	font-weight: bold;
}
.txt-003196 {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #003196 ;
	text-decoration: none;
}
.txt-003196:link {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #003196 ;
	text-decoration: none;
}
.txt-003196:visited {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #003196 ;
	text-decoration: none;
}
.txt-003196:hover {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #003196 ;
	text-decoration: underline;
}
.txt-565656 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #565656;
	line-height: 13px;
	text-decoration: none;
}
.txt-565656:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #565656;
	line-height: 13px;
	text-decoration: none;
}
.txt-565656:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #565656;
	line-height: 13px;
	text-decoration: none;
}
.txt-565656:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #565656;
	line-height: 13px;
	text-decoration: underline;
}
.select-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #363636;
	text-decoration: none;
	background-color: #B4B4B4;
}
.form-t {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	background-color: #99CC33;
	border: 1px inset #999999;
	width: 20px;
	height: 15px;
}
.form-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #363636;
	text-decoration: none;
	background-color: #CCCCCC;
	border: 1px solid #999999;
	height: 15px;
}
.form-txt-b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #363636;
	text-decoration: none;
	background-color: #CCCCCC;
	border: 1px solid #999999;
}
.form-txt-c {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #00368C;
	border: 1px solid #FFFFFF;
	height: 20px;
}
.btitle-white {
	font-family: Tahoma, Verdana;
	font-size: 15px;
	color: #ffffff;
	line-height: 16px;
}
.btitle-white-b {
	font-family: Tahoma, Verdana;
	font-size: 15px;
	color: #ffffff;
	line-height: 16px;
	font-weight: bolder;
}
.btitle-003196 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003196;
	line-height: 21px;
}
.btitle-99CC00 {
	font-family: Tahoma, Verdana;
	font-size: 21px;
	color: #99CC00;
	line-height: 24px;
	font-weight: bold;
}
.btitle-001E83 {
	font-family: Tahoma, Verdana;
	font-size: 21px;
	color: #001E83;
	line-height: 24px;
	font-weight: bold;
}
.btitle-333333 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 21px;
}
.btitle-333333:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF ;
	line-height: 21px;
	text-decoration: none;
}
.btitle-333333:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 21px;
	text-decoration: underline;
}
.btitle-333333:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 21px;
	text-decoration: underline;
}
.btitle-3333332:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CCCCCC;
	line-height: 21px;
	text-decoration: none;
}
.btitle-3333332:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CCCCCC;
	line-height: 21px;
	text-decoration: none;
}
.btitle-3333332:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 21px;
	text-decoration: underline;
}
.stitle-4B4B4B {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #4B4B4B;
	line-height: 18px;
	font-weight: normal;
}
.stitle-9E0B0E {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9E0B0E;
	line-height: 15px;
}
.stitle-003196 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003196;
	line-height: 15px;
	text-decoration: none;
}
.stitle-003196:link  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003196;
	line-height: 15px;
	text-decoration: none;
}
.stitle-003196:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003196;
	line-height: 15px;
	text-decoration: none;
}
.stitle-003196:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003196;
	line-height: 15px;
	text-decoration: underline;
}
.stitle-white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 15px;
}
.stitle-white2 {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #FFFFFF;
}
.linkshow{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
	color: #990000;
}
.linkshow:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
	color: #990000;
}
.linkshow:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
	color: #990000;
}
.linkshow:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	text-decoration: underline;
	color: #990000;
}
.copyright {
	font-family: Tahoma, Verdana;
	font-size:10px;
	line-height: 14px;
	text-decoration: none;
	color: #666666;
}
.pro-title {
	font-family: Tahoma, Verdana;
	font-size: 15px;
	line-height: 21px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
.pro-title:link {
	font-family: Tahoma, Verdana;
	font-size: 15px;
	line-height: 21px;
	color: #003196;
	text-decoration: none;
	font-weight: bold;
}
.pro-title:visited{
	font-family: Tahoma, Verdana;
	font-size: 15px;
	line-height: 21px;
	color: #003196;
	text-decoration: none;
	font-weight: bold;
}
.pro-title:hover{
	font-family: Tahoma, Verdana;
	font-size: 15px;
	line-height: 21px;
	color: #003196;
	text-decoration: underline;
	font-weight: bold;
}
.pro-title2 {
	font-family: Tahoma, Verdana;
	font-size: 15px;
	line-height: 21px;
	color: #99CC00;
	text-decoration: none;
}
.pro-title3 {
	font-family: Tahoma, Verdana;
	font-size: 15px;
	line-height: 21px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}


/*product_text dodoLee---------------------------------------------------------------------*/


.txt-12-blod{
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 15px;
}
.txt-12-bold:link{
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 15px;
	text-decoration: none;
}
.txt-12-bold:visited{
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 15px;
	text-decoration: none;
}
.txt-12-bold:hover{
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 15px;
	text-decoration: underline;
}

.txt-15-blod{
	font-family: Tahoma, Verdana;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 16px;
}

.txt-11{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
}
.txt-11:link{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	text-decoration: none;
}
.txt-11:visited{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	text-decoration: none;
}
.txt-11:hover{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	text-decoration: underline;
}


.txt-11-bold{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 13px;
}

.txt-11-bold:link{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 13px;
	text-decoration: none;
}
.txt-11-bold:visited{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 13px;
	text-decoration: none;
}
.txt-11-bold:hover{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 13px;
	text-decoration: underline;
}

.txt-11-bold-a:link{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 13px;
	text-decoration: none;
}
.txt-11-bold-a:visited{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #9CFF61;
	line-height: 13px;
	text-decoration: none;
}
.txt-11-bold-a:hover{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #9CFF61;
	line-height: 13px;
	text-decoration: underline;
}
/*#005B7F*/
.txt-15-blue-bold{
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 15px;
	color: #CC0000;
	line-height: 13px;
}
.txt-15-blue-bold{
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 15px;
	color: #CC0000;
	line-height: 13px;
}
.txt-15-blue-bold:link{
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 15px;
	color: #CC0000;
	text-decoration: none;
}
.txt-15-blue-bold:visited{
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 15px;
	color: #CC0000;
	text-decoration: none;
}
.txt-15-blue-bold:hover{
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 15px;
	color: #005B7F;
	text-decoration: underline;
}



.txt-13-bold-005B7F{
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 13px;
	color: #CC0000;
	line-height: 13px;
}
.txt-13-bold-005B7F:link{
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 13px;
	color: #CC0000;
	line-height: 13px;
	text-decoration: none;
}
.txt-13-bold-005B7F:visited{
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 13px;
	color: #CC0000;
	line-height: 13px;
	text-decoration: none;
}
.txt-13-bold-005B7F:hover{
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 13px;
	color: #CC0000;
	line-height: 13px;
	text-decoration: underline;
}

.txt-11-5C5C5C{
	font-size: 11px;
	color: #FF9900;
	line-height: 13px;
}
.txt-11-5C5C5C:link{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #5C5C5C;
	line-height: 13px;
	text-decoration: none;
}
.txt-11-5C5C5C:visited{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #5C5C5C;
	line-height: 13px;
	text-decoration: none;
}
.txt-11-5C5C5C:hover{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #5C5C5C;
	line-height: 13px;
	text-decoration: underline;
}

.txt-11-3F94C3{
	font-size: 11px;
	color: #3F94C3;
	line-height: 13px;
}

.txt-12-black-bold{
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 13px;
}
.txt-12-black-bold:link{
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 13px;
	text-decoration: none;
}
.txt-12-black-bold:visited{
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 13px;
	text-decoration: none;
}
.txt-12-black-bold:hover{
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 13px;
	text-decoration: underline;
}

/*main dodoLee---------------------------------------------------------------------*/

.input01 {
	BORDER-RIGHT: #5c5c5c 1px solid;
	BORDER-TOP: #5c5c5c 1px solid;
	FONT-SIZE: 11px;
	MARGIN: 1px;
	BORDER-LEFT: #5c5c5c 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #5c5c5c 1px solid;
	height: 15px;
	width: 115px;
}

.input02 {
	BORDER-RIGHT: #65A7BF 1px solid;
	BORDER-TOP: #65A7BF 1px solid;
	FONT-SIZE: 11px;
	MARGIN: 1px;
	BORDER-LEFT: #65A7BF 1px solid;
	COLOR: #333333;
	BORDER-BOTTOM: #65A7BF 1px solid;
	height: 15px;
	width: 115px;
}

.txt-11-black{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #000000;
	line-height: 15px;
}

.txt-11-black:link{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #000000;
	line-height: 15px;
	text-decoration: none;
}
.txt-11-black:visited{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #000000;
	line-height: 15px;
	text-decoration: none;
}
.txt-11-black:hover{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #000000;
	line-height: 15px;
	text-decoration: underline;
}
.specBox {
	border-bottom-width: 1px;
	border-bottom-color: #A8CEE5;
	border-bottom-style: solid;
	padding: 6px;
	margin: 0px;
}
